You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

Gemfile.lock 2.7KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384858687888990919293949596979899100101102103104105106107108109110111112113114115116117118119120121122
  1. GIT
  2. remote: https://github.com/tootsuite/mastodon-api.git
  3. revision: a3ff60a872191aa2f499a2b4c7a85045ead14e64
  4. specs:
  5. mastodon-api (1.1.0)
  6. addressable (~> 2.4)
  7. buftok
  8. http (~> 2.0)
  9. PATH
  10. remote: .
  11. specs:
  12. cross-post (0.2.1)
  13. launchy (~> 2.4, >= 2.4.3)
  14. mastodon-api (~> 1.1, >= 1.1.0)
  15. oauth (~> 0.5, >= 0.5.3)
  16. oauth2 (~> 1.4, >= 1.4.0)
  17. sanitize (~> 4.5, >= 4.5.0)
  18. twitter (~> 6.1, >= 6.1.0)
  19. twitter-text (~> 1.14, >= 1.14.7)
  20. GEM
  21. remote: https://rubygems.org/
  22. specs:
  23. addressable (2.5.2)
  24. public_suffix (>= 2.0.2, < 4.0)
  25. awesome_print (1.8.0)
  26. buftok (0.2.0)
  27. coderay (1.1.2)
  28. crass (1.0.3)
  29. diff-lcs (1.3)
  30. domain_name (0.5.20170404)
  31. unf (>= 0.0.5, < 1.0.0)
  32. dotenv (2.2.1)
  33. equalizer (0.0.11)
  34. faraday (0.11.0)
  35. multipart-post (>= 1.2, < 3)
  36. http (2.2.2)
  37. addressable (~> 2.3)
  38. http-cookie (~> 1.0)
  39. http-form_data (~> 1.0.1)
  40. http_parser.rb (~> 0.6.0)
  41. http-cookie (1.0.3)
  42. domain_name (~> 0.5)
  43. http-form_data (1.0.3)
  44. http_parser.rb (0.6.0)
  45. jwt (1.5.6)
  46. launchy (2.4.3)
  47. addressable (~> 2.3)
  48. memoizable (0.4.2)
  49. thread_safe (~> 0.3, >= 0.3.1)
  50. method_source (0.9.0)
  51. mini_portile2 (2.3.0)
  52. multi_json (1.12.2)
  53. multi_xml (0.6.0)
  54. multipart-post (2.0.0)
  55. naught (1.1.0)
  56. nokogiri (1.8.1)
  57. mini_portile2 (~> 2.3.0)
  58. nokogumbo (1.4.13)
  59. nokogiri
  60. oauth (0.5.4)
  61. oauth2 (1.4.0)
  62. faraday (>= 0.8, < 0.13)
  63. jwt (~> 1.0)
  64. multi_json (~> 1.3)
  65. multi_xml (~> 0.5)
  66. rack (>= 1.2, < 3)
  67. pry (0.11.3)
  68. coderay (~> 1.1.0)
  69. method_source (~> 0.9.0)
  70. public_suffix (3.0.1)
  71. rack (2.0.3)
  72. rspec (3.6.0)
  73. rspec-core (~> 3.6.0)
  74. rspec-expectations (~> 3.6.0)
  75. rspec-mocks (~> 3.6.0)
  76. rspec-core (3.6.0)
  77. rspec-support (~> 3.6.0)
  78. rspec-expectations (3.6.0)
  79. diff-lcs (>= 1.2.0, < 2.0)
  80. rspec-support (~> 3.6.0)
  81. rspec-mocks (3.6.0)
  82. diff-lcs (>= 1.2.0, < 2.0)
  83. rspec-support (~> 3.6.0)
  84. rspec-support (3.6.0)
  85. sanitize (4.5.0)
  86. crass (~> 1.0.2)
  87. nokogiri (>= 1.4.4)
  88. nokogumbo (~> 1.4.1)
  89. simple_oauth (0.3.1)
  90. thread_safe (0.3.6)
  91. twitter (6.1.0)
  92. addressable (~> 2.5)
  93. buftok (~> 0.2.0)
  94. equalizer (= 0.0.11)
  95. faraday (~> 0.11.0)
  96. http (~> 2.1)
  97. http_parser.rb (~> 0.6.0)
  98. memoizable (~> 0.4.2)
  99. naught (~> 1.1)
  100. simple_oauth (~> 0.3.1)
  101. twitter-text (1.14.7)
  102. unf (~> 0.1.0)
  103. unf (0.1.4)
  104. unf_ext
  105. unf_ext (0.0.7.4)
  106. PLATFORMS
  107. ruby
  108. DEPENDENCIES
  109. awesome_print
  110. bundler (~> 1.15, >= 1.15.4)
  111. cross-post!
  112. dotenv
  113. mastodon-api (~> 1.1.0)!
  114. pry
  115. rspec (~> 3.6.0, >= 3.6.0)
  116. BUNDLED WITH
  117. 1.16.1